Bug 749955 - [abrt] evolution-3.2.1-1.fc16: e_credentials_free: Process /usr/libexec/evolution/3.2/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.1-1.fc16: e_credentials_free: Process /usr/libexec/evolu...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:94618ccb884a77dbad508fa97f4...
:
: 766801 772588 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-29 02:11 EDT by Prasanna V L
Modified: 2012-08-27 09:13 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-31 03:59:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: coredump (13.96 MB, text/plain)
2011-10-29 02:28 EDT, Prasanna V L
no flags Details
File: maps (48.21 KB, text/plain)
2011-10-29 02:28 EDT, Prasanna V L
no flags Details
File: backtrace (135.57 KB, text/plain)
2011-10-29 02:29 EDT, Prasanna V L
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 658500 None None None Never

  None (edit)
Description Prasanna V L 2011-10-29 02:11:10 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/evolution/3.2/evolution-alarm-notify
comment:        Unknown crash.
crash_function: e_credentials_free
executable:     /usr/libexec/evolution/3.2/evolution-alarm-notify
kernel:         3.1.0-1.fc16.x86_64
reason:         Process /usr/libexec/evolution/3.2/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
time:           Fri Oct 28 10:36:56 2011
uid:            1000
username:       prasanna
xsession_errors: 

backtrace:      Text file, 138827 bytes
maps:           Text file, 49362 bytes

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1319647630
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319647285
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647325
:/usr/lib64/evolution/3.2/libgnomecanvas.so.0.0.0 evolution-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647612
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262772
:/usr/lib64/evolution/3.2/libeutil.so.0.0.0 evolution-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647612
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317262792
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1319647288
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319647299
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/ld-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319647285
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.x86_64 (Fedora Project) 1319624910
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647406
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1317262757
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647406
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/lib64/libresolv-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1317262804
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319647391
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1319624901
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317262769
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317262813
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1317262815
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1317262761
:/lib64/librt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319647287
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319647575
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647325
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647406
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319647575
:/usr/lib64/evolution/3.2/libemiscwidgets.so.0.0.0 evolution-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647612
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1319647289
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.x86_64 (Fedora Project) 1319647279
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1319647280
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317262813
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319647287
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647406
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647591
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1317262759
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319647285
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.36.1-1.fc16.x86_64 (Fedora Project) 1319647390
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.2.1-1.fc16.x86_64 (Fedora Project) 1319647346
:/lib64/libpthread-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319647306
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319647285
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libdl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319647306
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1317262793
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647381
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libecal-1.2.so.10.2.2 evolution-data-server-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647406
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1317262755
:/lib64/libutil-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-2.fc16.x86_64 (Fedora Project) 1319746673
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1319647310
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647325
:/usr/lib64/evolution/3.2/libfilter.so.0.0.0 evolution-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647612
:/usr/libexec/evolution/3.2/evolution-alarm-notify evolution-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647612
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1319647284
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319647306
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317262756
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317262754
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319647285
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319647391
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317262792
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libcamel-provider-1.2.so.29.0.0 evolution-data-server-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647406
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647325
:/lib64/libc-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319624916
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319647287
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319647306
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.2.1-1.fc16.x86_64 (Fedora Project) 1319647346
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1319647303
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647406
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/evolution/3.2/libevolution-a11y.so.0.0.0 evolution-3.2.1-1.fc16.x86_64 (Fedora Project) 1319647612
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317262756

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=PVL-Laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2f38c1e9f6a06cf59b07f0850000000d-1319778380.70376-1032018039
:GNOME_KEYRING_CONTROL=/tmp/keyring-1of1tg
:IMSETTINGS_MODULE=none
:USER=prasanna
:USERNAME=prasanna
:MAIL=/var/spool/mail/prasanna
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/prasanna/.local/bin:/home/prasanna/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/prasanna
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1299
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/prasanna
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=prasanna
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QOIH30RqTx,guid=8046a9f5ad1f2de56898b5430000005f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/prasanna
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-prasanna-7sQYG2/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1319,unix/unix:/tmp/.ICE-unix/1319
:SSH_AUTH_SOCK=/tmp/keyring-1of1tg/ssh
:GPG_AGENT_INFO=/tmp/keyring-1of1tg/gpg:0:1
:DESKTOP_AUTOSTART_ID=1043740fd9d1d35a11131977838132260200000013190029

event_log:
:2011-10-29-11:32:05> Querying server settings
:2011-10-29-11:32:07  Preparing an archive to upload
:2011-10-29-11:32:09  Uploading 919444 bytes
:2011-10-29-11:32:19  Uploading 28%
:2011-10-29-11:32:29  Uploading 57%
:2011-10-29-11:32:39  Uploading 81%
:2011-10-29-11:32:45  Upload successful
:2011-10-29-11:32:46  Retrace job started
:2011-10-29-11:32:58  Initializing virtual root
:2011-10-29-11:33:09  Initializing virtual root
:2011-10-29-11:33:21  Initializing virtual root
:2011-10-29-11:33:32  Initializing virtual root
:2011-10-29-11:33:44  Initializing virtual root
:2011-10-29-11:33:56  Initializing virtual root
:2011-10-29-11:34:07  Initializing virtual root
:2011-10-29-11:34:19  Initializing virtual root
:2011-10-29-11:34:30  Initializing virtual root
:2011-10-29-11:34:42  Initializing virtual root
:2011-10-29-11:34:53  Initializing virtual root
:2011-10-29-11:35:05  Initializing virtual root
:2011-10-29-11:35:18  Initializing virtual root
:2011-10-29-11:35:29  Initializing virtual root
:2011-10-29-11:35:41  Initializing virtual root
:2011-10-29-11:35:53  Initializing virtual root
:2011-10-29-11:36:04  Initializing virtual root
:2011-10-29-11:36:16  Initializing virtual root
:2011-10-29-11:36:28  Initializing virtual root
:2011-10-29-11:36:40  Initializing virtual root
:2011-10-29-11:36:52  Initializing virtual root
:2011-10-29-11:37:04  Initializing virtual root
:2011-10-29-11:37:16  Initializing virtual root
:2011-10-29-11:37:28  Initializing virtual root
:2011-10-29-11:37:39  Retrace job finished successfully
:2011-10-29-11:40:44> Element 'xsession_errors' saved
:2011-10-29-11:40:44> GConf directory /apps/evolution-alarm-notify does not exist
:2011-10-29-11:40:44* (exited with 1)
:2011-10-29-11:40:47> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: dcec0831-48d4-4a54-89c9-be4256006fca
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4521.40
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 2873
:System Swap: 3099
:Vendor: Dell Inc.
:System: Studio 1558 A12
:Form factor: Portable
:Kernel: 3.1.0-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1043) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1043) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(5348:17235:4136:14) pci, wl, NETWORK, BCM43224 802.11a/b/g/n
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1043) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4136:1043) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4136:1043) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4332:33128:4136:1043) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:26848:4136:1043) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5400 Series]
:(4098:43624:4136:1043) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:15164:4136:1043) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1043) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1043) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:59442:4136:1043) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59474:4136:1043) pci, None, BASE, N/A
:(4480:57904:4136:1043) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4136:1043) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:15176:4136:1043) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1043) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1043) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4136:1043) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:1043) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1043) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4136:1043) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5951085 3012382 2951941 1515520 1311020 1311020
:/dev/sda1 WITHHELD fuseblk 4096 4096 19661055 4432370 4432370 18089928 17863722 17863722
:/dev/sda2 WITHHELD fuseblk 4096 4096 52434958 1681988 1681988 7612688 7101807 7101807
:

var_log_messages:
:Oct 28 01:21:46 PVL-Laptop abrt[1843]: saved core dump of pid 1452 (/usr/libexec/evolution/3.2/evolution-alarm-notify) to /var/spool/abrt/ccpp-2011-10-28-01:21:45-1452 (15990784 bytes)
:Oct 28 10:36:57 PVL-Laptop abrt[1921]: saved core dump of pid 1531 (/usr/libexec/evolution/3.2/evolution-alarm-notify) to /var/spool/abrt/ccpp-2011-10-28-10:36:56-1531 (14639104 bytes)
Comment 1 Prasanna V L 2011-10-29 02:28:35 EDT
Created attachment 530765 [details]
File: coredump
Comment 2 Prasanna V L 2011-10-29 02:28:43 EDT
Created attachment 530766 [details]
File: maps
Comment 3 Prasanna V L 2011-10-29 02:29:01 EDT
Created attachment 530767 [details]
File: backtrace
Comment 4 Prasanna V L 2011-10-29 02:37:49 EDT
Package: evolution-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Unknown crash
Comment 5 Milan Crha 2011-10-31 03:59:42 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=658500
Comment 6 Milan Crha 2011-12-13 02:50:29 EST
*** Bug 766801 has been marked as a duplicate of this bug. ***
Comment 7 Christoph Wickert 2012-03-25 16:48:31 EDT
I still see this with evolution-3.3.91-1.fc17.x86_64. When I logged in to my desktop, evolution displayed a lot of notifications for appointments, even if many of them were overdue and had been confirmed already. Half of my screen was cluttered up with notifications and then evo crashed.
Comment 8 Milan Crha 2012-04-04 14:38:55 EDT
*** Bug 772588 has been marked as a duplicate of this bug. ***
Comment 9 Mikhail 2012-05-15 01:24:39 EDT
This crash today occurs on evolution-3.4.1-2 :(
So I can't report via abrt because exists this report...
Comment 10 Mikhail 2012-05-15 01:32:51 EDT
Please look at my backtrace:


warning: core file may not match specified executable file.
[New LWP 1255]
[New LWP 1330]
[New LWP 1331]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
Core was generated by `/usr/libexec/evolution/3.4/evolution-alarm-notify'.
Program terminated with signal 11, Segmentation fault.
#0  e_credentials_free (credentials=0x1810003) at e-credentials.c:187
187	e-credentials.c: No such file or directory.

Thread 3 (Thread 0xb69ffb40 (LWP 1331)):
#0  0xb77f5424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x427d5044 in __GI___poll (fds=fds@entry=0xb6002298, nfds=nfds@entry=3, timeout=timeout@entry=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x429beebc in g_poll (fds=0xb6002298, nfds=3, timeout=-1) at gpoll.c:132
No locals.
#3  0x429b0310 in g_main_context_poll (n_fds=3, fds=0xb6002298, timeout=<optimized out>, context=0xb6a086a8, priority=<optimized out>) at gmain.c:3417
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0xb6a086a8, block=block@entry=1, dispatch=dispatch@entry=1, self=<error reading variable: Unhandled dwarf expression opcode 0xfa>) at gmain.c:3118
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 3
        allocated_nfds = <optimized out>
        fds = 0xb6002298
#5  0x429b07f3 in g_main_loop_run (loop=0xb6a08638) at gmain.c:3317
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x42be98ab in gdbus_shared_thread_func (user_data=0xb6a08690) at gdbusprivate.c:277
        data = 0xb6a08690
#7  0x429d5364 in g_thread_proxy (data=0xb6a03fb0) at gthread.c:801
        thread = 0xb6a03fb0
#8  0x428a4adf in start_thread (arg=0xb69ffb40) at pthread_create.c:309
        __res = <optimized out>
        pd = 0xb69ffb40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1116426228, 0, 4001536, -1231031704, -858427455, -408733655}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#9  0x427df55e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 2 (Thread 0xb73b3b40 (LWP 1330)):
#0  0xb77f5424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x427d5044 in __GI___poll (fds=fds@entry=0xb6a00c78, nfds=nfds@entry=1, timeout=timeout@entry=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x429beebc in g_poll (fds=0xb6a00c78, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x429b0310 in g_main_context_poll (n_fds=1, fds=0xb6a00c78, timeout=<optimized out>, context=0x8269438, priority=<optimized out>) at gmain.c:3417
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0x8269438, block=block@entry=1, dispatch=dispatch@entry=1, self=<error reading variable: Unhandled dwarf expression opcode 0xfa>) at gmain.c:3118
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6a00c78
#5  0x429b07f3 in g_main_loop_run (loop=0xb6a00c68) at gmain.c:3317
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0xb73b8265 in dconf_context_thread (data=0x8269438) at dconfcontext.c:11
        context = 0x8269438
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x429d5364 in g_thread_proxy (data=0x81d8db0) at gthread.c:801
        thread = 0x81d8db0
#8  0x428a4adf in start_thread (arg=0xb73b3b40) at pthread_create.c:309
        __res = <optimized out>
        pd = 0xb73b3b40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1116426228, 0, 4001536, -1220857240, -2057998398, -408733655}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#9  0x427df55e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 1 (Thread 0xb77c28c0 (LWP 1255)):
#0  e_credentials_free (credentials=0x1810003) at e-credentials.c:187
        _g_boolean_var_ = <optimized out>
        __PRETTY_FUNCTION__ = "e_credentials_free"
#1  0x4d50f983 in client_utils_open_new_auth_cb (client=0x8266440, credentials=0x826e080, user_data=0x8291a78) at e-client-utils.c:620
        prompt_flags_str = <optimized out>
        prompt_flags = 0
        async_data = 0x8291a78
        handled = 1
        __PRETTY_FUNCTION__ = "client_utils_open_new_auth_cb"
#2  0x4d5d40da in e_gdbus_marshallers_BOOLEAN__POINTER (closure=closure@entry=0x82928a0, return_value=return_value@entry=0xbfde499c, n_param_values=n_param_values@entry=2, param_values=param_values@entry=0xbfde48c0, invocation_hint=invocation_hint@entry=0xbfde486c, marshal_data=marshal_data@entry=0x0) at e-gdbus-marshallers.c:85
        callback = 0x4d50f890 <client_utils_open_new_auth_cb>
        cc = 0x82928a0
        data1 = <optimized out>
        data2 = <optimized out>
        v_return = <optimized out>
        __PRETTY_FUNCTION__ = "e_gdbus_marshallers_BOOLEAN__POINTER"
#3  0x42aa4da7 in g_closure_invoke (closure=0x82928a0, return_value=return_value@entry=0xbfde499c, n_param_values=n_param_values@entry=2, param_values=param_values@entry=0xbfde48c0, invocation_hint=invocation_hint@entry=0xbfde486c) at gclosure.c:777
        marshal = 0x4d5d4030 <e_gdbus_marshallers_BOOLEAN__POINTER>
        marshal_data = 0x0
        in_marshal = 0
        real_closure = 0x8292890
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#4  0x42ab6acd in signal_emit_unlocked_R (node=node@entry=0x827dc40, detail=detail@entry=0, instance=instance@entry=0x8266440, emission_return=emission_return@entry=0xbfde499c, instance_and_params=instance_and_params@entry=0xbfde48c0) at gsignal.c:3547
        tmp = <optimized out>
        handler = 0x8293660
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x8266440, ihint = {signal_id = 200, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x827e058
        hlist = 0xbfde48c0
        handler_list = 0x8293660
        return_accu = 0xbfde499c
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 200
        max_sequential_handler_number = 392
        return_value_altered = 0
#5  0x42abeaee in g_signal_emit_valist (instance=instance@entry=0x8266440, signal_id=signal_id@entry=200, detail=detail@entry=0, var_args=0xbfde4af0 "\fK\336\277\030K\336\277", var_args@entry=0xbfde4aec "\200\340&\b\fK\336\277\030K\336\277") at gsignal.c:3306
        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        error = 0x0
        rtype = 20
        static_scope = 0
        instance_and_params = 0xbfde48c0
        signal_return_type = 20
        param_values = 0xbfde48d4
        node = 0x827dc40
        i = <optimized out>
        n_params = 1
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#6  0x42abef08 in g_signal_emit (instance=instance@entry=0x8266440, signal_id=200, detail=detail@entry=0) at gsignal.c:3352
        var_args = 0xbfde4aec "\200\340&\b\fK\336\277\030K\336\277"
#7  0x4d5db012 in e_client_emit_authenticate (client=0x8266440, credentials=0x826e080) at e-client.c:957
        handled = 0
        __PRETTY_FUNCTION__ = "e_client_emit_authenticate"
#8  0x4d5ddec3 in client_process_authentication_idle_cb (user_data=0x82984f8) at e-client.c:895
        processing_one = 1
#9  client_process_authentication_idle_cb (user_data=user_data@entry=0x82984f8) at e-client.c:881
        processing_one = 1
        auth_data = 0x82984f8
#10 0x429ad931 in g_idle_dispatch (source=source@entry=0x8291060, callback=0x4d5dde60 <client_process_authentication_idle_cb>, user_data=0x82984f8) at gmain.c:4634
No locals.
#11 0x429aff11 in g_main_dispatch (context=0x81c22f8) at gmain.c:2515
        dispatch = 0x429ad910 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x82984f8
        callback = 0x4d5dde60 <client_process_authentication_idle_cb>
        cb_funcs = 0x42a904b8
        cb_data = 0x829c0f0
        current_source_link = {data = 0x8291060, next = 0x0}
        need_destroy = <optimized out>
        source = 0x8291060
        current = 0x82785b8
        i = <optimized out>
#12 g_main_context_dispatch (context=context@entry=0x81c22f8) at gmain.c:3052
No locals.
#13 0x429b0390 in g_main_context_iterate (context=context@entry=0x81c22f8, block=block@entry=1, dispatch=dispatch@entry=1, self=<error reading variable: Unhandled dwarf expression opcode 0xfa>) at gmain.c:3123
        max_priority = 200
        timeout = 0
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = <optimized out>
#14 0x429b0472 in g_main_context_iteration (context=0x81c22f8, context@entry=0x0, may_block=may_block@entry=1) at gmain.c:3184
        retval = <optimized out>
#15 0x42bb1b84 in g_application_run (application=0x8266020, argc=argc@entry=1, argv=0xbfde4d84) at gapplication.c:1496
        arguments = 0x82651f8
        status = 25231363
        i = <optimized out>
        __PRETTY_FUNCTION__ = "g_application_run"
#16 0x0804d3db in main (argc=1, argv=0xbfde4d84) at notify-main.c:109
        alarm_notify_service = 0x8266020
        exit_status = <optimized out>
        error = 0x0
From        To          Syms Read   Shared Object Library
0x4d61ca00  0x4d636e54  Yes         /usr/lib/evolution/3.4/libeutil.so
0x4d907140  0x4d960bf4  Yes         /usr/lib/evolution/3.4/libemiscwidgets.so
0x4da21ef0  0x4dad7194  Yes         /usr/lib/evolution/3.4/libevolution-calendar.so
0x4d9db200  0x4d9ef644  Yes         /usr/lib/evolution/3.4/libcomposer.so
0x4d771440  0x4d7787c4  Yes         /usr/lib/evolution/3.4/libemformat.so
0x4d783bc0  0x4d78931c  Yes         /usr/lib/evolution/3.4/libecontactlisteditor.so
0x4d993d50  0x4d9bcf24  Yes         /usr/lib/evolution/3.4/libecontacteditor.so
0x4d57cee0  0x4d57d664  Yes         /usr/lib/evolution/3.4/libeabutil.so
0x4d7922d0  0x4d795b44  Yes         /usr/lib/evolution/3.4/libevolution-calendar-importers.so
0x4d68fa30  0x4d6b01e4  Yes         /usr/lib/evolution/3.4/libeshell.so
0x4d75df90  0x4d765c48  Yes         /usr/lib/evolution/3.4/libmenus.so
0x4416a5f0  0x44179574  Yes         /lib/libICE.so.6
0x441844a0  0x44188ce4  Yes         /lib/libSM.so.6
0x4d563f30  0x4d565804  Yes         /usr/lib/evolution/3.4/libetimezonedialog.so
0x4d6d96b0  0x4d739a24  Yes         /usr/lib/evolution/3.4/libetable.so
0x4d64aae0  0x4d65a368  Yes         /usr/lib/evolution/3.4/libetext.so
0x4d55d710  0x4d55d8cc  Yes         /usr/lib/evolution/3.4/libevolution-a11y.so
0x4bdc3ff0  0x4bdd6e98  Yes         /usr/lib/evolution/3.4/libgnomecanvas.so
0x4d56f4b0  0x4d574db4  Yes         /usr/lib/evolution/3.4/libemail-utils.so
0x428d0470  0x428ea678  Yes         /lib/libm.so.6
0x4d667900  0x4d6758c4  Yes         /usr/lib/evolution/3.4/libfilter.so
0x4d552860  0x4d5571a4  Yes         /usr/lib/evolution/3.4/libevolution-utils.so
0x4bc1a660  0x4bc347cc  Yes         /lib/libgtkhtml-editor-4.0.so.0
0x4b9c3b90  0x4ba415e4  Yes         /lib/libgtkhtml-4.0.so.0
0x46339290  0x4633ece4  Yes         /lib/libenchant.so.1
0x44a6b430  0x44a6c80c  Yes         /lib/libsoup-gnome-2.4.so.1
0x4dd1c010  0x4ddbc504  Yes         /lib/libcamel-1.2.so.33
0x4409aa00  0x4411fe04  Yes         /lib/libsqlite3.so.0
0x43c74aa0  0x43c9b0e4  Yes         /lib/libssl3.so
0x43cb2ec0  0x43ccd964  Yes         /lib/libsmime3.so
0x43b3b4f0  0x43c31260  Yes         /lib/libnss3.so
0x43a8b9b0  0x43a97924  Yes         /lib/libnssutil3.so
0x43a68b40  0x43a69c14  Yes         /lib/libplds4.so
0x439faed0  0x439fc968  Yes         /lib/libplc4.so
0x43a0a990  0x43a2e584  Yes         /lib/libnspr4.so
0x428baad0  0x428bbaec  Yes         /lib/libdl.so.2
0x4d4a8200  0x4d4e0d64  Yes         /lib/libecal-1.2.so.11
0x43458ed0  0x434877ac  Yes         /lib/libical.so.0
0x43d1ccd0  0x43d2721c  Yes         /lib/libicalss.so.0
0x433d1b70  0x433d8994  Yes         /lib/libicalvcal.so.0
0x4d507f60  0x4d52df04  Yes         /lib/libedataserverui-3.0.so.1
0x4dcbb840  0x4dce2d24  Yes         /lib/libebook-1.2.so.13
0x4d5d3f00  0x4d5fb804  Yes         /lib/libedataserver-1.2.so.16
0x44465ec0  0x444a2c84  Yes         /lib/libsoup-2.4.so.1
0x4d5425c0  0x4d548674  Yes         /lib/libebackend-1.2.so.2
0x42b12c90  0x42b13d8c  Yes         /lib/libgmodule-2.0.so.0
0x4b806fc0  0x4b80b754  Yes         /lib/libgailutil-3.so.0
0x4442a690  0x44443bf4  Yes         /lib/libgconf-2.so.4
0x42f36e00  0x43021e40  Yes         /lib/libxml2.so.2
0x4b902910  0x4b9181d4  Yes         /lib/libgnome-desktop-3.so.2
0x4405fd00  0x44062614  Yes         /lib/libnotify.so.4
0x43a48550  0x43a5bae8  Yes         /lib/libdbus-glib-1.so.2
0x42df0710  0x42e1f958  Yes         /lib/libdbus-1.so.3
0x428a26a0  0x428ade60  Yes         /lib/libpthread.so.0
0x428c2920  0x428c645c  Yes         /lib/librt.so.1
0x4b83a540  0x4b83bc38  Yes         /lib/libcanberra-gtk3.so.0
0x44410480  0x4441a434  Yes         /lib/libcanberra.so.0
0x4b1e51a0  0x4b4ccac4  Yes         /lib/libgtk-3.so.0
0x4b126100  0x4b16db14  Yes         /lib/libgdk-3.so.0
0x433126a0  0x4331fed0  Yes         /lib/libatk-1.0.so.0
0x42b3c720  0x42c0faf4  Yes         /lib/libgio-2.0.so.0
0x43300630  0x43305c94  Yes         /lib/libpangocairo-1.0.so.0
0x432dacc0  0x432f1cb4  Yes         /lib/libgdk_pixbuf-2.0.so.0
0x43a7eae0  0x43a7fd0c  Yes         /lib/libcairo-gobject.so.2
0x433462a0  0x43368ab4  Yes         /lib/libpango-1.0.so.0
0x43187250  0x4320ef04  Yes         /lib/libcairo.so.2
0x42a9fb20  0x42ad11b4  Yes         /lib/libgobject-2.0.so.0
0x4297db60  0x42a1d864  Yes         /lib/libglib-2.0.so.0
0x42704f20  0x4284214c  Yes         /lib/libc.so.6
0x433c7080  0x433c8d34  Yes         /lib/libuuid.so.1
0x426cb850  0x426e3ec7  Yes         /lib/ld-linux.so.2
0x44145a30  0x441594b4  Yes         /lib/libgnome-keyring.so.0
0x428fa6e0  0x429079cc  Yes         /lib/libz.so.1
0x4d7bea50  0x4d841854  Yes         /lib/libkrb5.so.3
0x4b781b40  0x4b79c314  Yes         /lib/libk5crypto.so.3
0x43a6ff20  0x43a70ca4  Yes         /lib/libcom_err.so.2
0x4d589e70  0x4d5ba4a4  Yes         /lib/libgssapi_krb5.so.2
0x4407b290  0x4408c184  Yes         /lib/libsasl2.so.2
0x4d89d000  0x4d8d46e4  Yes         /lib/libssl.so.10
0x43f00f80  0x43fea574  Yes         /lib/libcrypto.so.10
0x4451c2f0  0x446582b4  Yes         /lib/libdb-4.8.so
0x42936fb0  0x42945f44  Yes         /lib/libelf.so.1
0x42c8d410  0x42d1c984  Yes         /lib/libX11.so.6
0x42e6f1e0  0x42e739dc  Yes         /lib/libXrandr.so.2
0x42dd9880  0x42de4154  Yes         /lib/libXext.so.6
0x42a934c0  0x42a936a8  Yes         /lib/libgthread-2.0.so.0
0x443a47b0  0x443a99e4  Yes         /lib/libvorbisfile.so.3
0x441da800  0x441f18a4  Yes         /lib/libvorbis.so.0
0x4418f3e0  0x441920d4  Yes         /lib/libogg.so.0
0x44199a70  0x441a4580  Yes         /lib/libtdb.so.1
0x441cda60  0x441d257c  Yes         /lib/libltdl.so.7
0x4b1038f0  0x4b10df24  Yes         /lib/libXi.so.6
0x43177f70  0x4317a3cc  Yes         /lib/libXfixes.so.3
0x433994c0  0x433b7df0  Yes         /lib/libpangoft2-1.0.so.0
0x430a50e0  0x430c07d4  Yes         /lib/libfontconfig.so.1
0x4309b810  0x4309c254  Yes         /lib/libXinerama.so.1
0x43330f60  0x43336484  Yes         /lib/libXcursor.so.1
0x43388910  0x433893bc  Yes         /lib/libXcomposite.so.1
0x4338e850  0x4338f214  Yes         /lib/libXdamage.so.1
0x42aea090  0x42aed794  Yes         /lib/libffi.so.5
0x429158e0  0x42927d94  Yes         /lib/libselinux.so.1
0x429506b0  0x4295ee94  Yes         /lib/libresolv.so.2
0x42e80610  0x42eef674  Yes         /lib/libfreetype.so.6
0x4306fd60  0x4308ec64  Yes         /lib/libpng15.so.15
0x4323e650  0x432c1414  Yes         /lib/libpixman-1.so.0
0x42e633c0  0x42e69264  Yes         /lib/libXrender.so.1
0x43aab470  0x43b027f8  Yes         /lib/libgcrypt.so.11
0x4b772ee0  0x4b778744  Yes         /lib/libkrb5support.so.0
0x43d61d30  0x43d62a7c  Yes         /lib/libkeyutils.so.1
0x4d478020  0x4d48eb54  Yes         /lib/libgcc_s.so.1
0x430d89c0  0x430ddc7c  Yes         /lib/libcrypt.so.1
0x42dbaf70  0x42dcb4a4  Yes         /lib/libxcb.so.1
0x42e391b0  0x42e52434  Yes         /lib/libexpat.so.1
0x43a766b0  0x43a76ce0  Yes         /lib/libgpg-error.so.0
0x4310cb00  0x43140774  Yes         /lib/libfreebl3.so
0x42c73a60  0x42c7492c  Yes         /lib/libXau.so.6
0xb7470a40  0xb7477e7c  Yes         /lib/libnss_files.so.2
0xb73ed320  0xb7408234  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0x43857ce0  0x43862c64  Yes         /lib/libgvfscommon.so.0
0x43811a90  0x43833a04  Yes         /lib/libbluray.so.1
0x442d6a90  0x442d7540  Yes         /lib/libutil.so.1
0xb77ed080  0xb77ef4bc  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x44e3a820  0x44e63ac4  Yes         /lib/librsvg-2.so.2
0x444c48e0  0x444e6c74  Yes         /lib/libcroco-0.6.so.3
0xb77e9100  0xb77e9a54  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
0xb77e2720  0xb77e47c4  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
0xb73b5e40  0xb73b9484  Yes         /usr/lib/gio/modules/libdconfsettings.so
$1 = 0x0
$2 = 0x0
eax            0x1810003	25231363
ecx            0x0	0
edx            0x8	8
ebx            0x4d60cff4	1298190324
esp            0xbfde46a0	0xbfde46a0
ebp            0x1	0x1
esi            0x1810003	25231363
edi            0x826e080	136765568
eip            0x4d5e349f	0x4d5e349f <e_credentials_free+31>
eflags         0x210206	[ PF IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function e_credentials_free:
   0x4d5e3480 <+0>:	lea    -0x1c(%esp),%esp
   0x4d5e3484 <+4>:	mov    %esi,0x18(%esp)
   0x4d5e3488 <+8>:	mov    0x20(%esp),%esi
   0x4d5e348c <+12>:	mov    %ebx,0x14(%esp)
   0x4d5e3490 <+16>:	call   0x4d5d3f00 <__x86.get_pc_thunk.bx>
   0x4d5e3495 <+21>:	add    $0x29b5f,%ebx
   0x4d5e349b <+27>:	test   %esi,%esi
   0x4d5e349d <+29>:	je     0x4d5e34ce <e_credentials_free+78>
=> 0x4d5e349f <+31>:	mov    (%esi),%eax
   0x4d5e34a1 <+33>:	test   %eax,%eax
   0x4d5e34a3 <+35>:	je     0x4d5e34e0 <e_credentials_free+96>
   0x4d5e34a5 <+37>:	mov    (%eax),%eax
   0x4d5e34a7 <+39>:	mov    %eax,(%esp)
   0x4d5e34aa <+42>:	call   0x4d5d39d0 <g_hash_table_destroy@plt>
   0x4d5e34af <+47>:	mov    (%esi),%eax
   0x4d5e34b1 <+49>:	mov    0x4(%eax),%eax
   0x4d5e34b4 <+52>:	mov    %eax,(%esp)
   0x4d5e34b7 <+55>:	call   0x4d5d39d0 <g_hash_table_destroy@plt>
   0x4d5e34bc <+60>:	mov    (%esi),%eax
   0x4d5e34be <+62>:	mov    %eax,(%esp)
   0x4d5e34c1 <+65>:	call   0x4d5d3160 <g_free@plt>
   0x4d5e34c6 <+70>:	mov    %esi,(%esp)
   0x4d5e34c9 <+73>:	call   0x4d5d3160 <g_free@plt>
   0x4d5e34ce <+78>:	mov    0x14(%esp),%ebx
   0x4d5e34d2 <+82>:	mov    0x18(%esp),%esi
   0x4d5e34d6 <+86>:	lea    0x1c(%esp),%esp
   0x4d5e34da <+90>:	ret    
   0x4d5e34db <+91>:	nop
   0x4d5e34dc <+92>:	lea    0x0(%esi,%eiz,1),%esi
   0x4d5e34e0 <+96>:	lea    -0xed30(%ebx),%eax
   0x4d5e34e6 <+102>:	mov    %eax,0x8(%esp)
   0x4d5e34ea <+106>:	lea    -0xeb3f(%ebx),%eax
   0x4d5e34f0 <+112>:	mov    %eax,0x4(%esp)
   0x4d5e34f4 <+116>:	lea    -0x117bf(%ebx),%eax
   0x4d5e34fa <+122>:	mov    %eax,(%esp)
   0x4d5e34fd <+125>:	call   0x4d5d1f30 <g_return_if_fail_warning@plt>
   0x4d5e3502 <+130>:	mov    0x14(%esp),%ebx
   0x4d5e3506 <+134>:	mov    0x18(%esp),%esi
   0x4d5e350a <+138>:	lea    0x1c(%esp),%esp
   0x4d5e350e <+142>:	ret    
End of assembler dump.
Comment 11 Milan Crha 2012-05-15 04:51:43 EDT
(In reply to comment #9)
> This crash today occurs on evolution-3.4.1-2 :(
> So I can't report via abrt because exists this report...

Hmm, do you have any steps for a reproducer, please? It also includes what type of calendar the evolution-alarm-notify process is trying to open (or which are configured for Reminders) and if it involves remote calendars than whether you store password or enter it into evolution each start.
Comment 12 Mikhail 2012-08-15 00:38:38 EDT
1. Logon
2. Ignore request password evolution window
3. Down connection link
4. Here crash occured
Comment 13 Milan Crha 2012-08-15 06:20:33 EDT
Hrm, I'm still not able to reproduce this here. The upcoming 3.6.0, to be in Fedora 18, uses different approach for authentication, which doesn't use ECredentials at all, thus the worse would be that this will be fixed by upgrade.

Note You need to log in before you can comment on or make changes to this bug.